#pragma once

#include "CoreMinimal.h"
#include "GameFramework/Character.h"
#include "K38DogNavigationDummy.generated.h"

UCLASS(Blueprintable)
class THEK38_API AK38DogNavigationDummy : public ACharacter
{
	GENERATED_BODY()

public:
	AK38DogNavigationDummy();
};

FORCEINLINE uint32 GetTypeHash(const AK38DogNavigationDummy) { return 0; }
